INTERFACE
SUBROUTINE JBCHVARI (PSPT,PGP3)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVL, NSPEC2, NFLEVG, NPROMA, NGPBLKS
REAL(KIND=JPRB) ,INTENT(IN) :: PSPT(NFLEVL,NSPEC2)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PGP3(:,:,:)
END SUBROUTINE JBCHVARI
END INTERFACE
